import clsx from "clsx";

export default function Warning({
  type,
  className,
}: {
  type: "caution" | "critical";
  className?: string;
}) {
  return (
    <div
      className={clsx(
        "size-[1.111vw] border-[1px] border-white rounded-full flex items-center justify-center ",
        type === "caution" && "bg-[#F9A530]",
        type === "critical" && "bg-[#FF4517]",
        className
      )}
    >
      !
    </div>
  );
}
